
JARS - Task #1349

Milestone # 1041 (New): HARDWARE

Actualización de fw en JARS-Julia

04/16/2018 03:57 PM - John Rojas

Status: Closed Start date: 04/16/2018

Priority: Normal Due date: 04/23/2018

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.1 Spent time: 0.00 hour

Description

Actualización fw de los 3 CPLD's de JARS Julia con los fw que han sido verificados en JARS JASMET.

History

#1 - 04/16/2018 10:49 PM - John Rojas

- % Done changed from 0 to 10

16/04/2018: Se actualizó el fw de los CPLD con la última versión verificada en JARS Jasmet, se deja corriendo con experimento de Julia.

#2 - 04/24/2018 10:54 PM - John Rojas

- Due date changed from 04/19/2018 to 04/23/2018

- % Done changed from 10 to 100

23/04/2018: Luego de revisar comportamiento de fw considerando antirrebote y reducción de ciclos de lectura y no haber tenido buenos resultados,

se actualizó los fw de Transferencia, Programación y Control para trabajar con procesos sincronizados. Pruebas de adquisición continuas.

#3 - 07/24/2018 11:03 PM - John Rojas

- Status changed from New to Resolved

#4 - 07/24/2018 11:03 PM - John Rojas

- Status changed from Resolved to Closed
